» Ubuntu » Пакеты

Error

two or more packages specified (libscilab-java natty)